.txtSize{
	font-size: 1.5em;
}
.affActions{
	cursor: pointer;
}
.affActions > hr, .affActions > article > hr {
	background-color: #4b4be1;
	height: 5px;
	width: 60%;
	margin-left: 15px;
}
.affActions > article {
	margin-bottom: 15px;
}
.affActions > article > p {
	font-size: 1.5em;
}

.imgActions {
	width: 100%;
    max-height: 400px;
    object-fit: contain;
}

.sideImgAction {
	max-height: 300px;
    object-fit: cover;
}

@media (min-width: 768px) {
	.imgActions {
		max-width: 600px;
		max-height: 500px;
	}
}